<?php

namespace App\Enums;

use App\Traits\EnumToArray;

enum NotificationType: string
{
    use EnumToArray;

    case GROUP = 'group';
    case FRIEND = 'friend';
    case POST = 'post';
    case ADMIN = 'admin';
}
